--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: drop all plugins and rescan plugins on disk calls save and cleanup for each plugin before dropping them
full_name: Irc::Bot::Plugins::PluginManagerClass#rescan
is_singleton: false
name: rescan
params: ()
visibility: public
